function [Q, H, N] = read_pump_data(station_number, pump_number)

filename = ['.\__csv\' get_pump_string(station_number, pump_number) '.csv'];
fid = fopen(filename);
data = textscan(fid, '%s%s%s', 'delimiter', ';');
fclose(fid);

% Convert ',' to '.'
data = cellfun( @(x) str2double(strrep(x, ',', '.')), data, 'uniformoutput', false);
data = cell2mat(data);

Q = data(:, 1);
H = data(:, 2);
N = data(:, 3);

end

